:root {
  /*@include root-prop(--color-1, #87A7AC);
  @include root-prop(--color-2, #E7B97F);
  @include root-prop(--color-neutral-1, #EAE6D8);
  @include root-prop(--color-neutral-2, #E4EDEE);
  @include root-prop(--color-accent, #677A67);
  @include root-prop(--color-text, #43484D);
  @include root-prop(--fs-text, var(--wp--preset--font-size--medium));*/
}

.wp-block-ws-library-ws-list-childs .list-items {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
}

.block-ws-image[data-style=example-1] .wrapper,
.block-ws-video[data-style=example-1] .wrapper {
  padding: 45px 60px 0 45px;
  position: relative;
  overflow: hidden;
}
.block-ws-image[data-style=example-1] .wrapper::before,
.block-ws-video[data-style=example-1] .wrapper::before {
  content: "";
  display: block;
  width: 240px;
  height: 240px;
  position: absolute;
  top: -90px;
  right: -90px;
  background: 0 none;
  outline: solid 60px rgba(179, 222, 249, 0.7);
  z-index: 2;
  border-radius: 50%;
}
.block-ws-image[data-style=example-1] .wrapper::after,
.block-ws-video[data-style=example-1] .wrapper::after {
  content: "";
  background: #062344;
  position: absolute;
  top: 0;
  left: 0;
  right: 100px;
  bottom: 160px;
  border-radius: 80px 12px 12px 12px;
  z-index: -1;
}
.block-ws-image[data-style=example-1] .group-media,
.block-ws-video[data-style=example-1] .group-media {
  border-radius: 50px 12px 12px 12px;
  overflow: hidden;
  z-index: 1;
}
.block-ws-image[data-style=example-1] .group-media .wp-block-video,
.block-ws-video[data-style=example-1] .group-media .wp-block-video {
  margin: 0;
}
.block-ws-image[data-style=example-1] .caption,
.block-ws-video[data-style=example-1] .caption {
  background: rgb(80, 160, 210);
  color: #FFF;
  border-radius: 10px;
  padding: 12px 18px;
  position: relative;
  margin-top: 10px;
  margin-left: 0;
  max-width: 520px;
}
.block-ws-image[data-style=example-1] .credits,
.block-ws-video[data-style=example-1] .credits {
  right: 0;
  max-width: none;
  text-align: center;
  background: rgba(4, 21, 41, 0.9);
  border-radius: 12px 0 0;
}

.block-ws-featured-content[data-style=example-1] .wp-block-ws-library-ws-featured-content {
  padding: 30px;
  border-radius: 50px 0 50px 50px;
  background: #062344;
  border: 0 none;
  color: #FFFFFF;
  position: relative;
  z-index: 1;
  overflow: hidden;
}
.block-ws-featured-content[data-style=example-1] .wp-block-ws-library-ws-featured-content::before {
  content: "";
  display: block;
  width: 240px;
  height: 240px;
  position: absolute;
  top: -90px;
  right: -90px;
  outline: solid 60px rgba(179, 222, 249, 0.4);
  z-index: -1;
  border-radius: 50%;
}
.block-ws-featured-content[data-style=example-1] .wp-block-ws-library-ws-featured-content h2,
.block-ws-featured-content[data-style=example-1] .wp-block-ws-library-ws-featured-content .h2,
.block-ws-featured-content[data-style=example-1] .wp-block-ws-library-ws-featured-content h3,
.block-ws-featured-content[data-style=example-1] .wp-block-ws-library-ws-featured-content .h3,
.block-ws-featured-content[data-style=example-1] .wp-block-ws-library-ws-featured-content h4,
.block-ws-featured-content[data-style=example-1] .wp-block-ws-library-ws-featured-content .h4,
.block-ws-featured-content[data-style=example-1] .wp-block-ws-library-ws-featured-content a {
  color: inherit;
}
.block-ws-featured-content[data-style=example-1] .wp-block-ws-library-ws-featured-content .btn {
  background: #FFF;
  color: #000;
}

.block-ws-documents[data-style=example-1] .wp-block-ws-library-ws-documents .link-document {
  padding-left: 40px;
  text-decoration: none;
  font-weight: 700;
  color: #062344;
  padding-right: 8px;
  transition: padding 0.25s;
}
.block-ws-documents[data-style=example-1] .wp-block-ws-library-ws-documents .link-document::before {
  width: 18px;
  height: 18px;
  background: #FFFFFF;
  top: 7px;
  left: 5px;
}
.block-ws-documents[data-style=example-1] .wp-block-ws-library-ws-documents .link-document::after {
  content: "";
  display: block;
  width: 28px;
  height: 28px;
  background: rgb(80, 160, 210);
  position: absolute;
  left: 0;
  z-index: -1;
  border-radius: 40px 16px 40px 40px;
  transition: background 0.25s;
}
.block-ws-documents[data-style=example-1] .wp-block-ws-library-ws-documents .link-document:hover {
  padding-left: 48px;
  padding-right: 0;
}
.block-ws-documents[data-style=example-1] .wp-block-ws-library-ws-documents .link-document:hover::after {
  background: #062344;
}

.block-list[data-style=example-1] ul li::before {
  top: 2px;
  width: 20px;
  height: 20px;
  mask-image: url("/wp-content/themes/vivaldi-child/assets/sprite/view/sprite.svg#divers--list");
  mask-size: 100% 100%;
  mask-position: center;
  mask-repeat: no-repeat;
  background: #062344;
}
.block-list[data-style=example-1] ul li ul li::before {
  background: rgb(80, 160, 210);
}
.block-list[data-style=example-1] ol li {
  padding-left: 30px;
}
.block-list[data-style=example-1] ol li::before {
  background: #062344;
  padding: 3px 4px;
  line-height: 1;
  border-radius: 15px 6px 15px 15px;
  color: #FFF;
  font-size: 12px;
  height: 16px;
  top: 1px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.block-list[data-style=example-1] ol li ol li::before {
  opacity: 0.7;
  background: rgb(80, 160, 210);
}
.block-list[data-style=example-1] ol li ol li ol li::before {
  opacity: 0.4;
}

.block-ws-button[data-style=example-1] .btn {
  --color-1: rgba(80, 160, 210, 1);
  --color-1-alpha-50: rgba(80, 160, 210, 0.3);
  --color-2: rgba(6, 35, 68, 1);
  --color-2-alpha-30: rgba(6, 35, 68, 0.3);
  display: inline-block;
  vertical-align: top;
  padding: 14px 30px;
  padding-bottom: 12px;
  background: var(--color-2);
  color: #FFF;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 16px;
  position: relative;
  z-index: 0;
  overflow: hidden;
  transition: padding 0.35s 0.1s;
}
.block-ws-button[data-style=example-1] .btn::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  bottom: 0;
  z-index: -1;
  width: 100%;
  background: var(--color-1);
  border-radius: 0;
  transform: translateX(-50%) skewX(0);
  outline: solid 0 var(--color-1-alpha-50);
  transition: transform 0.45s, width 0.45s, outline 0.45s;
}
.block-ws-button[data-style=example-1] .btn:hover::before {
  width: 0;
  outline: solid 50px var(--color-1-alpha-50);
  transform: translateX(-50%) skewX(-60deg);
}

.block-ws-slider[data-style=example-1] .splide__slide {
  padding: 15px 0 0 15px;
  position: relative;
}
.block-ws-slider[data-style=example-1] .splide__slide::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 30px;
  bottom: 30px;
  background: #062344;
  border-radius: 30px;
  z-index: -1;
}
.block-ws-slider[data-style=example-1] .splide__slide img {
  border-radius: 30px;
}
.block-ws-slider[data-style=example-1] .splide__arrows .splide__arrow {
  border-radius: 50px;
  background: rgb(80, 160, 210);
  transition: opacity 0.25s;
}

.block-title[data-style=example-1] .wp-block-heading {
  --height: 40px;
  --color: rgba(80, 160, 210, 1);
  color: #062344;
  position: relative;
  overflow: hidden;
  padding-left: calc(var(--height) + 10px);
  min-height: var(--height);
}
.block-title[data-style=example-1] .wp-block-heading::before {
  content: "";
  display: block;
  width: var(--height);
  height: var(--height);
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 30px 10px 30px 30px;
  box-sizing: border-box;
  background: var(--color);
}
.block-title[data-style=example-1] .wp-block-heading strong {
  text-transform: uppercase;
  color: var(--color);
}
.block-title[data-style=example-1] h2,
.block-title[data-style=example-1] h3,
.block-title[data-style=example-1] h4 {
  font-weight: 700;
}
.block-title[data-style=example-1] h2.wp-block-heading {
  --height: 40px;
  --color: rgba(80, 160, 210, 1);
}
.block-title[data-style=example-1] h3.wp-block-heading {
  --height: 30px;
}
.block-title[data-style=example-1] h4.wp-block-heading {
  --height: 20px;
}

.block-ws-columns[data-style=example-1] .wp-block-ws-library-ws-columns {
  gap: 0;
}
.block-ws-columns[data-style=example-1] .wp-block-ws-library-ws-column {
  margin: 0;
}
.block-ws-columns[data-style=example-1] .wp-block-ws-library-ws-column:not(:has(.wp-block-ws-library-ws-image)):not(:has(.wp-block-ws-library-ws-video)) .wrapper {
  background: #062344;
  overflow: hidden;
  box-sizing: border-box;
  position: relative;
  z-index: 1;
  padding: 30px;
  border-radius: 50px;
}
.block-ws-columns[data-style=example-1] .wp-block-ws-library-ws-column:not(:has(.wp-block-ws-library-ws-image)):not(:has(.wp-block-ws-library-ws-video)) .wrapper h2,
.block-ws-columns[data-style=example-1] .wp-block-ws-library-ws-column:not(:has(.wp-block-ws-library-ws-image)):not(:has(.wp-block-ws-library-ws-video)) .wrapper .h2,
.block-ws-columns[data-style=example-1] .wp-block-ws-library-ws-column:not(:has(.wp-block-ws-library-ws-image)):not(:has(.wp-block-ws-library-ws-video)) .wrapper h3,
.block-ws-columns[data-style=example-1] .wp-block-ws-library-ws-column:not(:has(.wp-block-ws-library-ws-image)):not(:has(.wp-block-ws-library-ws-video)) .wrapper .h3,
.block-ws-columns[data-style=example-1] .wp-block-ws-library-ws-column:not(:has(.wp-block-ws-library-ws-image)):not(:has(.wp-block-ws-library-ws-video)) .wrapper h4,
.block-ws-columns[data-style=example-1] .wp-block-ws-library-ws-column:not(:has(.wp-block-ws-library-ws-image)):not(:has(.wp-block-ws-library-ws-video)) .wrapper .h4,
.block-ws-columns[data-style=example-1] .wp-block-ws-library-ws-column:not(:has(.wp-block-ws-library-ws-image)):not(:has(.wp-block-ws-library-ws-video)) .wrapper a,
.block-ws-columns[data-style=example-1] .wp-block-ws-library-ws-column:not(:has(.wp-block-ws-library-ws-image)):not(:has(.wp-block-ws-library-ws-video)) .wrapper p {
  color: #FFFFFF;
}
@media (min-width: 992px) {
  .block-ws-columns[data-style=example-1] .wp-block-ws-library-ws-column:not(:has(.wp-block-ws-library-ws-image)):not(:has(.wp-block-ws-library-ws-video)):first-child .wrapper {
    margin-right: -45px;
    margin-left: 0;
    border-radius: 0 50px 50px 50px;
    padding-right: 75px;
  }
  .block-ws-columns[data-style=example-1] .wp-block-ws-library-ws-column:not(:has(.wp-block-ws-library-ws-image)):not(:has(.wp-block-ws-library-ws-video)):last-child .wrapper {
    margin-left: -45px;
    margin-right: 0;
    border-radius: 50px 0 50px 50px;
    padding-left: 75px;
  }
}
.block-ws-columns[data-style=example-1] .wp-block-ws-library-ws-image,
.block-ws-columns[data-style=example-1] .wp-block-ws-library-ws-video {
  position: relative;
  z-index: 2;
}
.block-ws-columns[data-style=example-1] .wp-block-ws-library-ws-image .group-media,
.block-ws-columns[data-style=example-1] .wp-block-ws-library-ws-video .group-media {
  border-radius: 24px;
  overflow: hidden;
  position: relative;
}
.block-ws-columns[data-style=example-1] .wp-block-ws-library-ws-image .group-media figure,
.block-ws-columns[data-style=example-1] .wp-block-ws-library-ws-video .group-media figure {
  margin: 0;
}
.block-ws-columns[data-style=example-1] .wp-block-ws-library-ws-image .group-media::before,
.block-ws-columns[data-style=example-1] .wp-block-ws-library-ws-video .group-media::before {
  content: "";
  display: block;
  width: 240px;
  height: 240px;
  position: absolute;
  top: -90px;
  right: -90px;
  outline: solid 60px rgba(179, 222, 249, 0.4);
  z-index: 1;
  border-radius: 50%;
  pointer-events: none;
}
.block-ws-columns[data-style=example-1] .wp-block-ws-library-ws-image .group-media .credits,
.block-ws-columns[data-style=example-1] .wp-block-ws-library-ws-video .group-media .credits {
  border-radius: 10px 0 0 0;
}
.block-ws-columns[data-style=example-1] .wp-block-ws-library-ws-image .wp-element-caption,
.block-ws-columns[data-style=example-1] .wp-block-ws-library-ws-video .wp-element-caption {
  display: none;
}
.block-ws-columns[data-style=example-1] .wp-block-ws-library-ws-column:first-child .wp-block-ws-library-ws-image .group-media::before,
.block-ws-columns[data-style=example-1] .wp-block-ws-library-ws-column:first-child .wp-block-ws-library-ws-video .group-media::before {
  content: "";
  display: block;
  width: 240px;
  height: 240px;
  position: absolute;
  top: -90px;
  right: auto;
  left: -90px;
}

.block-ws-socialwall[data-style=example-1] .card-post {
  padding: 0;
  border: 0 none;
  border-radius: 30px;
}
.block-ws-socialwall[data-style=example-1] .card-post .group-content {
  display: none;
}
.block-ws-socialwall[data-style=example-1] .card-post .group-media::before {
  background: rgba(6, 35, 68, 0.8);
}
.block-ws-socialwall[data-style=example-1] .card-post .group-media .post-network {
  width: 34px;
  height: 34px;
}
.block-ws-socialwall[data-style=example-1] .card-post .group-media .post-network::before {
  width: 34px;
  height: 34px;
  background: #FFFFFF;
}
@media (min-width: 1200px) {
  .block-ws-socialwall[data-style=example-1] .socialwall {
    column-count: 3;
  }
}

.block-switch-season[data-style=example-1] .season-switch .season-label::before {
  box-sizing: border-box;
  border: solid 2px #e4e4e4;
  box-shadow: none;
}
.block-switch-season[data-style=example-1] .season-switch .season-text {
  font-size: 9px;
  text-transform: uppercase;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  padding-bottom: 7px;
}
.block-switch-season[data-style=example-1] .season-switch .season-text::before {
  mask-size: auto 40%;
  mask-position: top 7px left 50%;
}

* {
  box-sizing: border-box;
}

.toggle-specs {
  position: fixed;
  bottom: 15px;
  right: 80px;
  background: #46af09;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  z-index: 99;
  font-size: 0;
  cursor: pointer;
  background-image: url("/wp-content/themes/vivaldi-child/assets/img/divers/info.svg");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 35px auto;
  background-position: top 13px center;
}

.variable-width.hide {
  height: 0;
  overflow: hidden;
  padding: 0;
}

.toggle-containers-helpers {
  position: fixed;
  bottom: 15px;
  right: 15px;
  background: #46af09;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  z-index: 99;
  font-size: 0;
  cursor: pointer;
  background-image: url("/wp-content/themes/vivaldi-child/assets/img/divers/containers.svg");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 30px auto;
  background-position: top 13px center;
}

.containers-helpers {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 99;
  pointer-events: none;
}
.containers-helpers.hide {
  display: none;
}
.containers-helpers .contentsize,
.containers-helpers .widesize,
.containers-helpers .fullsize {
  position: fixed;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  box-sizing: border-box;
  font-size: 12px;
  height: 30px;
  text-transform: uppercase;
  padding: 7px 8px;
  box-sizing: border-box;
}
.containers-helpers .contentsize::before, .containers-helpers .contentsize::after,
.containers-helpers .widesize::before,
.containers-helpers .widesize::after,
.containers-helpers .fullsize::before,
.containers-helpers .fullsize::after {
  max-width: 100%;
}
.containers-helpers .contentsize::before,
.containers-helpers .widesize::before,
.containers-helpers .fullsize::before {
  content: "";
  display: block;
  width: 100%;
  max-width: 100%;
  position: absolute;
  top: 0;
  left: 50%;
  height: 100vh;
  z-index: -1;
  transform: translateX(-50%);
  border-left: solid 1px rgba(90, 221, 13, 0.4);
  border-right: solid 1px rgba(90, 221, 13, 0.4);
}
.containers-helpers .contentsize::after,
.containers-helpers .widesize::after,
.containers-helpers .fullsize::after {
  content: "";
  display: block;
  padding: 7px 9px;
  box-sizing: border-box;
  height: 30px;
  width: 100vw;
  position: absolute;
  top: 0;
  left: 50%;
  right: 0;
  font-weight: 700;
  transform: translateX(-50%);
  z-index: -2;
}
.containers-helpers .contentsize {
  z-index: 1;
  top: 60px;
  background-image: linear-gradient(135deg, #c9c9c9 8.33%, #e0e0e0 8.33%, #e0e0e0 50%, #c9c9c9 50%, #c9c9c9 58.33%, #e0e0e0 58.33%, #e0e0e0 100%);
  background-size: 8.49px 8.49px;
}
.containers-helpers .contentsize::before, .containers-helpers .contentsize::after {
  width: 960px;
}
.containers-helpers .contentsize::after {
  content: "Normal (960px)";
  background: #aaf07e;
}
.containers-helpers .widesize {
  z-index: 2;
  top: 30px;
  background: #b3b3b3;
  background-image: linear-gradient(135deg, #a3a3a3 8.33%, #c2c2c2 8.33%, #c2c2c2 50%, #a3a3a3 50%, #a3a3a3 58.33%, #c2c2c2 58.33%, #c2c2c2 100%);
  background-size: 8.49px 8.49px;
}
.containers-helpers .widesize::before, .containers-helpers .widesize::after {
  width: 1440px;
}
.containers-helpers .widesize::after {
  content: "Large (1440px)";
  background: #8bde56;
}
.containers-helpers .fullsize {
  z-index: 3;
  top: 0;
  background: #808080;
}
.containers-helpers .fullsize::before, .containers-helpers .fullsize::after {
  width: 100%;
}
.containers-helpers .fullsize::after {
  content: "Pleine largeur (100%)";
  background: #6dc435;
}

.variable-width {
  padding: 15px;
  box-sizing: border-box;
}
.variable-width > h2 {
  font-size: 36px;
  text-transform: uppercase;
}
.variable-width .wp-block-ws-library-ws-html,
.variable-width .wp-block-list {
  margin-top: 15px;
}
.variable-width .title-specs {
  margin-top: 25px;
  text-transform: uppercase;
  font-size: 20px;
}
.variable-width .width-options {
  display: flex;
  gap: 5px;
}
.variable-width .width-options .item-width {
  border: solid 1px #FFFFFF;
  padding: 6px 8px;
  line-height: 1;
  font-size: 14px;
  font-weight: 700;
  border-radius: 7px;
  cursor: pointer;
}
.variable-width .width-options .item-width.active {
  border-color: #8bde56;
  background: #8bde56;
  color: #000000;
}
.variable-width .width-options .item-width:not(.active):hover {
  background: rgba(139, 222, 86, 0.4);
}

.style-options {
  position: absolute;
  top: 0;
  right: 0;
  background: #e0fccf;
  border-left: dashed 2px #5add0d;
  border-bottom: dashed 2px #5add0d;
  font-size: 14px;
  display: flex;
  font-weight: 700;
  color: #191919;
  opacity: 0;
  z-index: 99;
}
.style-options .item-style {
  padding: 8px 14px;
  cursor: pointer;
}
.style-options .item-style.active {
  background: #8bde56;
}

.variable-width li kbd {
  background: #ce30c5;
  padding: 4px 6px;
  border-radius: 4px;
  line-height: 1;
  font-size: 14px;
  position: relative;
  top: -1px;
  margin-left: 4px;
  color: #FFF;
}
.variable-width + .wp-block-group {
  outline: dashed 2px transparent;
  position: relative;
}
.variable-width + .wp-block-group:hover {
  outline-color: #5add0d;
}
.variable-width + .wp-block-group:hover .style-options {
  opacity: 1;
}

@media (min-width: 992px) {
  .menu-components-helpers {
    position: fixed;
    top: 150px;
    right: 0;
    padding: 0;
    list-style-type: none;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    z-index: 3;
  }
  .menu-components-helpers li {
    margin-bottom: 2px;
  }
  .menu-components-helpers a {
    width: 36px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0;
    background: #8bde56;
    color: #000;
    display: flex;
    align-items: center;
    text-transform: uppercase;
    font-weight: 700;
  }
  .menu-components-helpers a::before {
    content: "";
    display: block;
    width: 26px;
    height: 26px;
  }
  .menu-components-helpers a[data-anchor=".block-title"]::before {
    background-image: url("/wp-content/themes/vivaldi-child/assets/sprite/view/sprite.svg#components--title");
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
  }
  .menu-components-helpers a[data-anchor=".block-text"]::before {
    background-image: url("/wp-content/themes/vivaldi-child/assets/sprite/view/sprite.svg#components--text");
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
  }
  .menu-components-helpers a[data-anchor=".block-ws-featured-content"]::before {
    background-image: url("/wp-content/themes/vivaldi-child/assets/sprite/view/sprite.svg#components--featured");
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
  }
  .menu-components-helpers a[data-anchor=".block-list"]::before {
    background-image: url("/wp-content/themes/vivaldi-child/assets/sprite/view/sprite.svg#components--list");
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
  }
  .menu-components-helpers a[data-anchor=".block-ws-button"]::before {
    background-image: url("/wp-content/themes/vivaldi-child/assets/sprite/view/sprite.svg#components--button");
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
  }
  .menu-components-helpers a[data-anchor=".block-ws-documents"]::before {
    background-image: url("/wp-content/themes/vivaldi-child/assets/sprite/view/sprite.svg#components--document");
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
  }
  .menu-components-helpers a[data-anchor=".block-ws-image"]::before {
    background-image: url("/wp-content/themes/vivaldi-child/assets/sprite/view/sprite.svg#components--photo");
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
  }
  .menu-components-helpers a[data-anchor=".block-ws-video"]::before {
    background-image: url("/wp-content/themes/vivaldi-child/assets/sprite/view/sprite.svg#components--video");
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
  }
  .menu-components-helpers a[data-anchor=".block-ws-banner"]::before {
    background-image: url("/wp-content/themes/vivaldi-child/assets/sprite/view/sprite.svg#components--banner");
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
  }
  .menu-components-helpers a[data-anchor=".block-ws-faq"]::before {
    background-image: url("/wp-content/themes/vivaldi-child/assets/sprite/view/sprite.svg#components--faq");
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
  }
  .menu-components-helpers a[data-anchor=".block-ws-slider"]::before {
    background-image: url("/wp-content/themes/vivaldi-child/assets/sprite/view/sprite.svg#components--gallery");
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
  }
  .menu-components-helpers a[data-anchor=".block-ws-socialwall"]::before {
    background-image: url("/wp-content/themes/vivaldi-child/assets/sprite/view/sprite.svg#components--socialwall");
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
  }
  .menu-components-helpers a[data-anchor=".block-ws-columns"]::before {
    background-image: url("/wp-content/themes/vivaldi-child/assets/sprite/view/sprite.svg#components--columns");
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
  }
  .menu-components-helpers a[data-anchor=".block-ws-share"]::before {
    background-image: url("/wp-content/themes/vivaldi-child/assets/sprite/view/sprite.svg#components--share");
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
  }
  .menu-components-helpers a[data-anchor=".block-breadcrumb"]::before {
    background-image: url("/wp-content/themes/vivaldi-child/assets/sprite/view/sprite.svg#components--breadcrumb");
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
  }
  .menu-components-helpers a[data-anchor=".block-switch-season"]::before {
    background-image: url("/wp-content/themes/vivaldi-child/assets/sprite/view/sprite.svg#components--switchseason");
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
  }
  .menu-components-helpers a[data-anchor=".block-ws-listchilds"]::before {
    background-image: url("/wp-content/themes/vivaldi-child/assets/sprite/view/sprite.svg#components--listchild");
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
  }
  .menu-components-helpers a:hover {
    width: auto;
    font-size: 14px;
    padding: 0 10px;
  }
  .menu-components-helpers a:hover::before {
    margin-right: 5px;
  }
}
.title-specs:not(.block-editor-rich-text__editable) {
  position: relative;
  padding-right: 30px;
  cursor: pointer;
  color: #8bde56;
}
.title-specs:not(.block-editor-rich-text__editable)::after {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  background: currentColor;
  vertical-align: middle;
  margin-left: 15px;
  position: relative;
  top: -2px;
  -webkit-mask-image: url("/wp-content/themes/vivaldi-child/assets/img/divers/chevron.svg");
  mask-image: url("/wp-content/themes/vivaldi-child/assets/img/divers/chevron.svg");
  -webkit-mask-size: contain;
  mask-size: contain;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
}
.title-specs:not(.block-editor-rich-text__editable) + .wp-block-list {
  display: none;
}
.title-specs:not(.block-editor-rich-text__editable).open::after {
  transform: rotateX(-180deg);
}
.title-specs:not(.block-editor-rich-text__editable).open + .wp-block-list {
  display: block;
}

:root {
  /*--font-size-xsmall: 0.75rem;
  --font-size-small: 0.875rem;
  --font-size-default: 16px;
  --font-size-medium: 1.125rem;
  --font-size-h1: clamp(2rem, 4vw, 3rem);
  --font-size-h2: clamp(1.75rem, 3.5vw, 2.5rem);
  --font-size-h3: clamp(1.5rem, 3vw, 2rem);
  --font-size-h4: clamp(1.25rem, 2.5vw, 1.5rem);*/
  --gutenberg-gray-color-1: #E1E1E1;
  --example-1-color-1: #C7318A;
  --example-1-color-1b: #D557A2;
  --example-1-color-2: #64208D;
  --example-1-color-3: #206E8D;
}

body {
  line-height: 1.5;
}

.wp-block-column.is-style-gutenberg-specs-1 {
  border: dashed 2px;
  padding: 15px;
  border-radius: 12px;
  position: relative;
  padding-right: 50px;
  margin-top: 25px;
  background: rgba(255, 255, 255, 0.6);
}
.wp-block-column.is-style-gutenberg-specs-1::before {
  content: "Specs";
  position: absolute;
  top: -28px;
  left: 30px;
  color: var(--example-1-color-3);
  text-transform: uppercase;
  opacity: 0.3;
  font-size: 48px;
  font-weight: 700;
  line-height: 0.9;
  z-index: -1;
}
.wp-block-column.is-style-gutenberg-specs-1::after {
  content: "";
  display: block;
  width: 42px;
  height: 42px;
  position: absolute;
  top: 5px;
  right: 5px;
  background: var(--gutenberg-gray-color-1);
  border-radius: 7px;
}
.wp-block-column.is-style-gutenberg-specs-1 .wp-block-list > li:last-child {
  margin-bottom: 0;
}
.wp-block-column.is-style-gutenberg-specs-1.specs-core-heading::after {
  background-image: url("/wp-content/themes/vivaldi-child/assets/img/blocks/heading.svg");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 34px auto;
}
.wp-block-column.is-style-gutenberg-specs-1.specs-core-list::after {
  background-image: url("/wp-content/themes/vivaldi-child/assets/img/blocks/list.svg");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 28px auto;
}
.wp-block-column.is-style-gutenberg-specs-1.specs-core-buttons::after {
  background-image: url("/wp-content/themes/vivaldi-child/assets/img/blocks/buttons.svg");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 28px auto;
}
.wp-block-column.is-style-gutenberg-specs-1.specs-core-paragraph::after {
  background-image: url("/wp-content/themes/vivaldi-child/assets/img/blocks/paragraph.svg");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 28px auto;
}
.wp-block-column.is-style-gutenberg-specs-1.specs-ws-documents::after {
  background-image: url("/wp-content/themes/vivaldi-child/assets/img/blocks/ws-documents.svg");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 28px auto;
}
.wp-block-column.is-style-gutenberg-specs-1.specs-ws-image::after {
  background-image: url("/wp-content/themes/vivaldi-child/assets/img/blocks/ws-image.svg");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 28px auto;
}
.wp-block-column.is-style-gutenberg-specs-1.specs-ws-video::after {
  background-image: url("/wp-content/themes/vivaldi-child/assets/img/blocks/ws-video.svg");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 28px auto;
}
.wp-block-column.is-style-gutenberg-specs-1.specs-ws-faq::after {
  background-image: url("/wp-content/themes/vivaldi-child/assets/img/blocks/ws-faq.svg");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 28px auto;
}
@media (min-width: 992px) {
  .wp-block-column.is-style-gutenberg-specs-1 {
    padding: 25px 30px;
  }
}

.wp-block-post-title {
  text-align: center;
}

footer {
  background: #E2E2E2;
}

.specs-font-size p {
  margin: 0;
  margin-bottom: 15px;
  line-height: 1.25;
}
.specs-font-size p em {
  font-size: var(--wp--preset--font-size--normal);
  display: block;
  font-style: normal;
  opacity: 0.6;
  padding-left: 35px;
  position: relative;
}
.specs-font-size p em:first-of-type {
  color: var(--example-1-color-3);
}
.specs-font-size p em:first-of-type::before {
  content: "";
  display: block;
  height: 5px;
  width: 15px;
  border-bottom: solid 3px;
  border-left: solid 3px;
  position: absolute;
  left: 10px;
  right: 0;
  top: 4px;
}
.specs-font-size .h1 {
  font-size: var(--wp--custom--font-size--heading-1);
}
.specs-font-size .h2 {
  font-size: var(--wp--custom--font-size--heading-2);
}
.specs-font-size .h3 {
  font-size: var(--wp--custom--font-size--heading-3);
}
.specs-font-size .h4 {
  font-size: var(--wp--custom--font-size--heading-4);
}
.specs-font-size .font-size-x-small {
  font-size: var(--wp--custom--font-size--xs);
}
.specs-font-size .font-size-small {
  font-size: var(--wp--custom--font-size--s);
}
.specs-font-size .font-size-default {
  font-size: var(--wp--custom--font-size--m);
}
.specs-font-size .font-size-medium {
  font-size: var(--wp--custom--font-size--m);
}
.specs-font-size .font-size-large {
  font-size: var(--wp--custom--font-size--l);
}

/* h1 {
  font-size: var(--wp--preset--font-size--heading-1);
}

h2 {
  font-size: var(--wp--preset--font-size--heading-2);
}

h3 {
  font-size: var(--wp--preset--font-size--heading-3);
}

h4 {
  font-size: var(--wp--preset--font-size--heading-4);
} */
/* a:where(:not(.wp-element-button, .link-document, .nav-link, .wp-block-social-link-anchor, .custom-logo-link)) {
  font-weight: bold;
  transition: color 0.25s;
  padding-bottom: 2px;
  text-decoration: none;
  position: relative;

  &::after {
    content: '';
    display: block;
    height: 1px;
    width: 0;
    background: currentColor;
    position: absolute;
    bottom: 0;
    left: 0;
    transition: width 0.35s;
  }

  &:hover,
  &:focus {
    &::after {
      width: 100%;
    }
  }
}
*/
.wp-block-heading {
  line-height: 1.2;
}
.wp-block-heading em {
  font-style: normal;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 0.8em;
}
.wp-block-heading.is-style-heading-example-1 {
  padding-left: 1em;
  position: relative;
  color: var(--example-1-color-1);
}
.wp-block-heading.is-style-heading-example-1 em,
.wp-block-heading.is-style-heading-example-1 strong {
  color: var(--example-1-color-2);
}
.wp-block-heading.is-style-heading-example-1::before {
  content: "";
  display: block;
  width: 1.8em;
  height: 0.7em;
  background: currentColor;
  position: absolute;
  top: 0.45em;
  left: 0;
  z-index: -1;
  opacity: 0.2;
  border-radius: 50px;
}
.wp-block-heading.is-style-heading-example-1::after {
  content: "";
  display: block;
  width: 0.25em;
  height: 0.25em;
  background: currentColor;
  opacity: 0.7;
  position: absolute;
  top: 0.1em;
  left: 0.4em;
  border-radius: 1em;
}

.wp-block-list li {
  margin-bottom: 15px;
}
.wp-block-list .wp-block-list {
  margin-top: 15px;
}

ul.wp-block-list.is-style-list-example-1 li::before {
  border-radius: 50px;
  border-radius: 0 15px 15px;
  background: var(--example-1-color-1);
}
ul.wp-block-list.is-style-list-example-1 li li::before {
  opacity: 1;
  background: var(--example-1-color-2);
}
ul.wp-block-list.is-style-list-example-1 li li li::before {
  background: var(--example-1-color-3);
}

ol.wp-block-list li::before {
  width: 18px;
}
ol.wp-block-list.is-style-list-example-1 li::before {
  content: counter(compteur);
  width: 20px;
  height: 20px;
  font-size: 14px;
  color: var(--wp--preset--color--white);
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 4px;
  font-weight: 400;
  top: 1px;
  background: var(--example-1-color-1);
}
ol.wp-block-list.is-style-list-example-1 li li::before {
  opacity: 1;
  background: var(--example-1-color-2);
  color: var(--wp--preset--color--white);
}
ol.wp-block-list.is-style-list-example-1 li li li::before {
  background: var(--example-1-color-3);
  color: var(--wp--preset--color--white);
}

.wp-block-button .wp-element-button {
  font-size: var(--wp--preset--font-size--normal);
  padding: 12px 26px;
  transition: padding 0.25s, background 0.25s;
}
.wp-block-button.has-icon .wp-element-button {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
.wp-block-button.has-icon .wp-element-button::before {
  content: "";
  display: block;
  width: 18px;
  height: 18px;
  background: currentColor;
  margin-right: 8px;
}
.wp-block-button.has-icon.icon-search .wp-element-button::before {
  -webkit-mask-image: url("/wp-content/themes/vivaldi-child/assets/img/divers/loupe.svg");
  mask-image: url("/wp-content/themes/vivaldi-child/assets/img/divers/loupe.svg");
  -webkit-mask-size: contain;
  mask-size: contain;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
}
.wp-block-button.has-icon.icon-website .wp-element-button::before {
  -webkit-mask-image: url("/wp-content/themes/vivaldi-child/assets/img/divers/web.svg");
  mask-image: url("/wp-content/themes/vivaldi-child/assets/img/divers/web.svg");
  -webkit-mask-size: contain;
  mask-size: contain;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
}
.wp-block-button.has-icon.icon-phone .wp-element-button::before {
  -webkit-mask-image: url("/wp-content/themes/vivaldi-child/assets/img/divers/phone.svg");
  mask-image: url("/wp-content/themes/vivaldi-child/assets/img/divers/phone.svg");
  -webkit-mask-size: contain;
  mask-size: contain;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
}
.wp-block-button.has-icon.icon-email .wp-element-button::before {
  -webkit-mask-image: url("/wp-content/themes/vivaldi-child/assets/img/divers/email.svg");
  mask-image: url("/wp-content/themes/vivaldi-child/assets/img/divers/email.svg");
  -webkit-mask-size: contain;
  mask-size: contain;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
}
.wp-block-button.has-icon.icon-place .wp-element-button::before {
  -webkit-mask-image: url("/wp-content/themes/vivaldi-child/assets/img/divers/pin.svg");
  mask-image: url("/wp-content/themes/vivaldi-child/assets/img/divers/pin.svg");
  -webkit-mask-size: contain;
  mask-size: contain;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
}
.wp-block-button.is-style-button-example-1 .wp-element-button {
  border-radius: 28px 6px 6px;
  background: var(--example-1-color-1);
  box-shadow: 3px 3px 0 2px var(--example-1-color-2);
  transition: background 0.25s, padding 0.25s;
}
.wp-block-button.is-style-button-example-1 .wp-element-button:hover, .wp-block-button.is-style-button-example-1 .wp-element-button:focus {
  background: var(--example-1-color-1b);
  padding-left: 36px;
  padding-right: 16px;
}

/* .group-media {
  .credits {
    width: 28px;
    height: 28px;
    font-size: var(--wp--preset--font-size--x-small);
    display: flex;
    align-items: center;
  }
} */
.wp-block-ws-library-ws-image {
  display: flex;
  justify-content: center;
}

.wp-block-ws-library-ws-faq .faq-question {
  font-size: var(--wp--preset--font-size--medium);
}

.wp-block-ws-library-ws-share .share-subtitle,
.wp-block-ws-library-ws-share .share-title {
  font-size: var(--wp--preset--font-size--medium);
}
.wp-block-ws-library-ws-share .share-title {
  font-weight: bold;
}
.wp-block-ws-library-ws-share .ws-share-button {
  font-size: 0;
  -webkit-mask-image: url("/wp-content/themes/vivaldi-child/assets/img/social/share.svg");
  mask-image: url("/wp-content/themes/vivaldi-child/assets/img/social/share.svg");
  -webkit-mask-size: contain;
  mask-size: contain;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  background: var(--color-1);
  width: 40px;
  height: 40px;
  border-radius: 0;
}

/* a ajouter globalement */
.glightbox-open {
  overflow: unset;
}

body.gscrollbar-fixer {
  margin-right: 0;
}

/* page composants */
.wp-block-post-title {
  text-align: left;
}

.block-type {
  background: var(--color-1);
  color: #FFF;
  padding: 15px;
  position: sticky;
  top: 0;
  height: 80px;
  z-index: 2;
}
.block-type .wp-block-heading,
.block-type .wp-block-heading strong,
.block-type .wp-block-heading em {
  color: #FFF;
}

.block-name {
  background: var(--color-2);
  color: #FFF;
  padding: 15px;
  position: sticky;
  top: 80px;
  z-index: 1;
}
.block-name .wp-block-heading,
.block-name .wp-block-heading strong,
.block-name .wp-block-heading em {
  color: #FFF;
}

/* .list-blocks > .wp-block-group {
  margin-top: 0;
}

.block-type + .block-name {
  margin-top: 0;
} */